@charset "UTF-8";

/* 共通 */
.genre-gourmet #contentsArea a:hover { opacity: 0.8 }
.genre-mascot .theme-nav_mascot a { color: #9fb0bc; }
.preparation {
    padding: 20px;
    text-align: center;
    background: #dbe1e6;
    font-size: 20px;
    letter-spacing: 0.12em;
}

/* 矢印 */
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_morebtn {
    display: block;
    position: relative;
    margin: 10px 0 0 0;
    padding: 4px 20px 4px 0;
    text-align: right;
    color: #9fb0bc;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_morebtn:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: solid 6px transparent;
    border-left: solid 8px #9fb0bc;
    top: 50%;
    right: 0;
    margin-top: -6px;
}

/* グルメリスト */
#contentsArea .mainCut {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
#contentsArea .gourmet_detailArea h4.gourmet_listTitle {
    margin-bottom: 10px;
    padding: 6px 10px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    background: #dbe1e6;
    border-radius: 50px;
}
#contentsArea .gourmet_detailArea { display: inline-block; }
#contentsArea .gourmet_detailArea .gourmet_detailList { margin-bottom: 30px; }
#contentsArea .gourmet_detailArea .gourmet_detailItem {
    display: inline-block;
    margin-bottom: 30px;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem.noImg { display: block; }
#contentsArea .gourmet_detailArea .gourmet_detailItem.firstItem { margin-top: 20px; }
#contentsArea .gourmet_detailArea .gourmet_detailItem.lastItem { margin-bottom: 0; }
#contentsArea .gourmet_detailArea .gourmet_detailItem.noImg .gourmet_detailItem_text { width: 100%; }
#contentsArea .gourmet_detailArea .gourmet_detailItem img {
    float: left;
    width: 40%;
    margin-right: 20px;
    border-radius: 10px;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text {
    display: inline-block;
    width: 56%;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_title {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_price {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_caption {
    font-size: 13px;
    line-height: 1.6;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_caption span {
    display: block;
    color: #666;
    font-size: 12px;
}
#contentsArea .gourmet_detailArea .attention {
    margin: 0 0 20px 0;
    padding: 0;
    color: #666;
    font-size: 12px;
    line-height: 1.2;
}
#contentsArea p.copyright {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    text-align: right;
}
#contentsArea .gourmet_detailArea a,
#contentsArea .gourmet_detailArea .attention a,
#contentsArea .otherArea a {
    display: inline-block;
    padding: 4px;
    color: #0075c2;
    text-decoration: underline;
}

#contentsArea .otherArea {
    padding: 10px;
    border: 1px dashed #9fb0bc;
    border-radius: 10px;
}
#contentsArea .otherArea h4 {
    margin-bottom: 6px;
    font-weight: bold;
    text-align: center;
}
#contentsArea .otherArea p {
    font-size: 14px;
    line-height: 1.2;
}
#contentsArea .otherArea.photo p {
    display: inline-block;
    width: 88%;
}
#contentsArea .otherArea.photo img {
    float: left;
    width: 10%;
    height: auto;
    margin-right: 10px;
    display: inline-block;
}

/* TOP */
.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailList {
    display: flex;
    margin-bottom: 0;
}
.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem {
    float: left;
    width: calc(100% / 2 - 20px);
    margin: 0 10px 20px 10px;
}
.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem a { display: inline-block; }
.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem img {
    float: none;
    width: 100%;
    margin-right: 0;
}
.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text { width: 100%; }
.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_title {
    margin: 8px 0 0 0;
    text-align: center;
}
.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_title.team_name { font-size: 16px; }


/* マスコット */
.genre-mascot #contentsArea .mascotArea img {
    float: left;
    width: 260px;
    margin-right: 20px;
    border-radius: 10px;
}
.genre-mascot #contentsArea .mascotArea img.mascotDetailImg {
    float: none;
    width: 200px;
    margin-right: 0;
}
.genre-mascot #contentsArea .mascotArea img.mascotDetailImg.twoMascot { width: 150px; }
.genre-mascot #contentsArea .mascotArea .mascotText {
    display: inline-block;
    width: 100%;
}
.genre-mascot #contentsArea .mascotArea .mascotText .mascotFirst {
    margin-bottom: 10px;
    padding: 4px 15px 10px;
    background: #0075c2;
    color: #fff;
    line-height: 1.6;
    border-radius: 10px;
    text-align: center;
}
.genre-mascot #contentsArea .mascotArea .mascotText .mascotFirst p { font-weight: bold; }
.genre-mascot #contentsArea .mascotArea .mascotText p.mascot-name { font-size: 30px; }
.genre-mascot #contentsArea .mascotArea .mascotText .mascotFirst p.mascot-hight,
.genre-mascot #contentsArea .mascotArea .mascotText .mascotFirst p.mascot-other { font-size: 14px; }
.genre-mascot #contentsArea .mascotArea .mascotText p.mascot-number { font-size: 20px; }
.genre-mascot #contentsArea .mascotArea .mascotText p.mascot-number span {
    padding-left: 10px;
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
}
.genre-mascot #contentsArea .mascotArea .mascotText p.mascot-voice {
    margin: 20px 0;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    line-height: 1.4;
}
.genre-mascot #contentsArea .mascotArea .mascotText ul.mascotDetail {
    display: inline-block;
    width: 56%;
    font-size: 14px;
    line-height: 1.4;
}
.genre-mascot #contentsArea .mascotArea .mascotText ul.mascotDetail li span {
    position: relative;
    margin-right: 10px;
    padding: 4px;
    display: inline-block;
    color: #0075c2;
    font-weight: bold;
}
.genre-mascot #contentsArea .mascotArea .mascotText ul.mascotDetail li span:after {
    position: absolute;
    content: "：";
}
#baseball #contentsArea .gourmet_detailArea .gourmet_detailList.twoColumn::after {
    content: "";
    display: block;
    clear: both;
}
#baseball #contentsArea .gourmet_detailArea .gourmet_detailList.twoColumn .gourmet_detailItem {
    float: left;
    width: 305px;
}
#baseball #contentsArea .gourmet_detailArea .gourmet_detailList.twoColumn > .gourmet_detailItem:nth-of-type(odd){
  margin-right: 30px;
}
#baseball #contentsArea .gourmet_detailArea .gourmet_detailList.twoColumn .gourmet_detailItem img{
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
#baseball #contentsArea .gourmet_detailArea .gourmet_detailList.twoColumn .gourmet_detailItem .gourmet_detailItem_text{
    width: 100%;
}
#baseball #contentsArea .gourmet_detailArea .gourmet_detailList.twoColumn .gourmet_detailItem.firstItem{
    margin-top: 0;
}
#contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_subTitle{
    margin-bottom: 8px;
    padding: 4px;
    font-size: 14px;
    border-radius: 6px;
    line-height: 1.2;
    font-weight: bold;
    background: aliceblue;
}
/* --------------------------------------------------------------------------------------------------------------------------------
スマホ
-------------------------------------------------------------------------------------------------------------------------------- */
#Baseball.genre-gourmet #HeaderNaviBread ul li:last-child {
    padding: 0 4px 0 18px;
    display: inline-block;
    position: relative;
    text-decoration: none;
    color: #fff;
}
#Baseball.gourmet-top.genre-gourmet #HeaderNaviBread ul li:last-child { padding: 0; }

#Baseball #contentsArea { padding: 10px; }
#Baseball #contentsArea .mainCut img { width: 100%; }
#Baseball #contentsArea .gourmet_detailArea .gourmet_detailItem img {
    width: 100%;
    float: none;
    margin: 0 0 10px 0;
}
#Baseball #contentsArea .gourmet_detailArea .gourmet_detailItem{
  width: 100%;
  max-width: 800px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
#Baseball #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text {
    display: block;
    width: 100%;
}
#Baseball #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_price { margin-bottom: 10px; }
#Baseball #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_title {
    margin-bottom: 10px;
    font-size: 18px;
}
#Baseball #contentsArea .gourmet_detailArea .attention { font-size: 12px; }
#Baseball #contentsArea .otherArea.photo img { width: 15%; }
#Baseball #contentsArea .otherArea.photo p { width: 80%; }

/* TOP */
#Baseball.gourmet-top #contentsArea .gourmet_detailArea h4.gourmet_listTitle { font-size: 20px; }
#Baseball.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailList { display: inline-block; }
#Baseball.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem {
    float: none;
    width: 100%;
    margin: 0 0 30px;
}
#Baseball.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem a { text-decoration: none; }
#Baseball.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem img { margin: 0; }
#Baseball.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_title {
    margin: 6px 0;
    font-size: 20px;
}
#Baseball.gourmet-top #contentsArea .gourmet_detailArea .gourmet_detailItem .gourmet_detailItem_text p.gourmet_detai_title.team_name {
    font-size: 14px;
    font-weight: normal;
}

/* マスコット */
#Baseball.genre-mascot #contentsArea .mascotArea .mascotText .mascotFirst { text-align: left; }
#Baseball.genre-mascot #contentsArea .mascotArea img {
    float: none;
    display: block;
    margin: 0 auto 10px;
    width: 100%;
    max-width: 300px;
    text-align: center;
    border-radius: 10px;
}
#Baseball.genre-mascot #contentsArea .mascotArea img.mascotDetailImg {
    width: 50%;
    margin: 0 auto 10px;
}
#Baseball.genre-mascot #contentsArea .mascotArea img.mascotDetailImg.twoMascot {
    width: 40%;
    margin: 0;
    display: inline-block;
}
#Baseball.genre-mascot #contentsArea .mascotArea .mascotText ul.mascotDetail { width: 100%; }
#Baseball.genre-mascot #contentsArea .mascotArea .mascotText {
    display: block;
    width: 100%;
}

/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}